How to install liballegro-dialog5-dev on Debian 9 (Stretch)